Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157358 - mkinitrd-4.2.12 can't build working initrd
Summary: mkinitrd-4.2.12 can't build working initrd
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mkinitrd
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-05-10 21:10 UTC by Bill Nottingham
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 19:32:25 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-05-10 21:10:26 UTC
Description of problem:

When it attempts to boot, you get:

exec of init (/sbin/init) failed!!!: 14

Version-Release number of selected component (if applicable):

4.2.12-1

4.2.10-1 seems to work

Comment 1 Peter Jones 2005-05-16 19:32:25 UTC
AFAIK, this should be fixed in .14


Note You need to log in before you can comment on or make changes to this bug.